

body {
    font-size: medium;
    font-family: inherit;
    font: caption;
    font-weight: normal;
    color: navy;
    text-align: justify;
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 4%;
    margin-right: 5%;
    background-color: #fafaef;
  }


pre {	
    font: caption;    
    font-family:Arial,sans-serif;    
  }

	

b, strong {
    font-weight:bold;
  }


i {
    font-style:italic;
    font-weight:normal;
  }


em {
    font-style:italic;
    font-weight:bold;
  }


table, td, th {
    color:#000000;
    background-color: #faf5f5;
    font-size:medium;
    font-family:inherit;
  }


.normal, #normal {
    font-size: medium;
    font-family: inherit;
    font: caption;
    font-weight: bold;
    color: #000000;
    background-color: #faf5f5;
    text-align: justify;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: 30%;
    margin-right: 35%;
    line-height: 140%;
  }


.lefttext, #lefttext {
    font-size: medium;
    font-family: inherit;
    font: caption;
    font-weight: bold;
    color: #000000;
    background-color: #faf5f5;
    text-align: left;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: 30%;
    margin-right: 35%;
    line-height: 140%;
  }


h1 {
    font-size : 20pt;
    font-style : normal;
    font-weight : bold;
  }


h2 {
    font-size : 3.5ex;
    font-style : normal;
    font-weight : bold;
  }


h3 {
    font-size : 2.8ex;
    font-style : normal;
    font-weight : normal;
  }


h4 {
    font-size : 2.2ex;
    font-style : italic;
    font-weight : normal;
  }


h5 {
    font-size : 2.0ex;
    font-style : normal;
    font-weight : normal;
  }

.tiny, #tiny {
    font-size : 1.0ex;
    font-style : normal;
    font-weight : normal;	
}
  


code {
    font-size : 2.7ex;
    font-family : Terminus, Fixed, monospace;
    font-variant : normal;
    font-weight : bold;
    letter-spacing : 0.01em;
  }


a:link {
    color:#3B3B3B;
    background-color: #faf5f5;
    font-family:inherit;
  }


a:visited {
    color:#555555;
    background-color: #faf5f5;
    font-family:inherit;
  }


a:active {
    color:#3F3F3F;
    background-color: #faf5f5;
    font-family:inherit;
  }


a:hover {
    color:#730120;
    background-color: #faf5f5;
    font-family:inherit;
  }


#navcontainer {
    padding: 5px 0px 0px;
    height: 130%;
    width: 80%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
  }


#navlist {
    margin: 0;
    padding: 0 0 20px 10px;
    border-bottom: 1px solid #000;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
  }


#navlist ul, #navlist li, #subnavlist ul, #subnavlist li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
  }


#navcontainer a:link, #navcontainer a:visited {
    float: left;
    line-height: 14px;
    font-weight: bold;
    margin: 0 10px 4px 10px;
    text-decoration: none;
    color: #333333;
    background-color: #faf5f5;
  }


#navcontainer li.current a:link, #navcontainer li.current a:visited, #navcontainer a:hover {
    border-bottom: 2px solid #000;
    padding-bottom: 2px;
    color: #FF690B;
    background-color: #faf5f5;
  }


#navcontainer a:hover {
    color:#FF0000;
    background-color: #faf5f5;
  }


#subnavlist {
    margin: 0;
    padding: 0 0 20px 10px;
    border-bottom: 1px solid #000;
    font-size: 11px;
    font-weight: bold;
  }

